RubyGems Navigation menu

uclassify 0.1.1

A gem enabling you to create classsifers and use them using the UClassify API. www.uclassify.com/XmlApiDocumentation.aspx#examples

Versions:

  1. 0.1.1 - November 06, 2011 (11 ko)
  2. 0.1.0 - November 06, 2011 (10 ko)

Dépendances de Runtime (1):

Dépendances de Development (5):

  • bundler ~> 1.0.0
  • httparty = 0.8.1
  • jeweler ~> 1.6.4
  • rcov >= 0
  • rspec ~> 2.3.0
  • Propriétaires:

    Auteurs:

    • Manish Chakravarty

    Total de contrôle SHA 256:

    9cbdd560f13234f8c04687133bfd1c71175f1efbcf74da0252513f9f3913611d

    Total de téléchargements 6 169

    Pour cette version 3 653

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: